typicons_flutter 0.5.0 copy "typicons_flutter: ^0.5.0" to clipboard
typicons_flutter: ^0.5.0 copied to clipboard

Typicons pack with the code to support flutter, easy use, beautifully.

Stable versions of typicons_flutter

VersionMin Dart SDKUploadedDocumentationArchive
0.5.0Null safety2.123 years agoGo to the documentation of typicons_flutter 0.5.0Download typicons_flutter 0.5.0 archive
0.4.22.13 years agoCheck the analysis logs for typicons_flutter 0.4.2Download typicons_flutter 0.4.2 archive
0.4.12.13 years agoDownload typicons_flutter 0.4.1 archive
0.4.02.13 years agoDownload typicons_flutter 0.4.0 archive
0.3.12.14 years agoDownload typicons_flutter 0.3.1 archive
0.3.02.14 years agoDownload typicons_flutter 0.3.0 archive
0.2.12.15 years agoDownload typicons_flutter 0.2.1 archive
0.2.02.15 years agoDownload typicons_flutter 0.2.0 archive
0.1.02.15 years agoDownload typicons_flutter 0.1.0 archive
15
likes
140
pub points
89%
popularity

Publisher

verified publisheruit.social

Typicons pack with the code to support flutter, easy use, beautifully.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (license)

Dependencies

flutter

More

Packages that depend on typicons_flutter